<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <title>Note</title>
  </head>
  <nav class="navbar navbar-expand-lg navbar-light" style = "background-color: #9A9483;">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
        <li class="nav-item">
            <a class="nav-link" href="/lab-4/">Home <span class="sr-only"></span></a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="/lab-4/add-note" style="color: #F5F5F5;">Add Note</a>
        </li>
        <li class="nav-item ">
          <a class="nav-link" href="/lab-4/note-list" style="color: #F5F5F5;">Note Cards</a>
        </li>
        </ul>
    </div>
    </nav><br>
  <style>
    h1 {text-align: center;}
    table, th, td {
      border:3px solid #C7BEA2; 
      color: #393E46;
      padding: 10px 5px;
    }table.center {
          margin-left: auto;
          margin-right: auto;
          margin-top: auto;
          margin-bottom: auto;
        }
        a{text-align: center;}
  </style>
  <body style="background-color: rgb(219, 208, 192);">
    <h1 style= "color: #706C61;">Note</h1><br>
    <table class = "center", style ="width:50%">
      <tr style = "background-color: #E5DCC3;">
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      {% for i in notes %}
      <tr style = "background-color: #FFFFFF;"> 
        <td>{{ i.penerima }}</td>
        <td>{{ i.penulis }}</td>
        <td>{{ i.judul }}</td>
        <td>{{ i.pesan }}</td>
      </tr>
      {% endfor %}
    </table>
    <br>
    <center>
        <a style = "background-color: #FFFFFF; color: #393E46; border-color: rgb(108, 74, 74); " href="/lab-4/add-note" class="btn btn-primary">Add Note</a>
        <a style = "background-color: #FFFFFF; color: #393E46; border-color: rgb(108, 74, 74); " href="/lab-4/note-list" class="btn btn-primary">Note Cards</a>
    </center>
  </body>
</html>